#wa-compbutton-kgtfsnqq2r50g {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#c02630; border-color:#2e6da4;}
#wa-compbutton-kgtfsnqq2r50g-halign {text-align:left;}
#wa-compbutton-kgtfsnqq2r50g:hover {background-color:#2e6da4;}
#wa-compcontactform-kgtfsnqq3bdqw0 {border-width:1px;background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-kgtfsnqq3bdqw0 .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-kgtfsnqq3bdqw0 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-kgtfsnqq3bdqw0 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-comptext-kgtfsnqq3b790g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnqq3b79mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnqq3b7a9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgtfsnqq2kazls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2kazls>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2kazls>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2km5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2km5xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2km5xc>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2l6074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2l6074>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2l6074>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2mqddk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2mqddk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2mqddk>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2mqe74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2mqe74>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2mqe74>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2mqin4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2mqin4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2mqin4>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2mqjgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2mqjgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2mqjgo>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2mr6y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2mr6y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2mr6y0>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnqq2mrozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnqq2mrozk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnqq2mrozk>.wa-container-vspacer {height:0px;}
#wa-row-kgtfsnqq2abi0 {margin:0px 0px;}
#wa-row-kgtfsnqq2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abnc {margin:0px 0px;}
#wa-row-kgtfsnqq2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abso {margin:0px 0px;}
#wa-row-kgtfsnqq2abso>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2aby0 {margin:0px 0px;}
#wa-row-kgtfsnqq2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac3c {margin:0px 0px;}
#wa-row-kgtfsnqq2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac8o {margin:0px 0px;}
#wa-row-kgtfsnqq2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ace0 {margin:0px 0px;}
#wa-row-kgtfsnqq2ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2fjyw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnqq2fl9k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnqq2fle8>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnqq2fliw>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgtfsnqq2abi0 {margin:0px 0px;}
#wa-row-kgtfsnqq2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abnc {margin:0px 0px;}
#wa-row-kgtfsnqq2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abso {margin:0px 0px;}
#wa-row-kgtfsnqq2abso>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2aby0 {margin:0px 0px;}
#wa-row-kgtfsnqq2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac3c {margin:0px 0px;}
#wa-row-kgtfsnqq2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac8o {margin:0px 0px;}
#wa-row-kgtfsnqq2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ace0 {margin:0px 0px;}
#wa-row-kgtfsnqq2ace0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgtfsnqq2abi0 {margin:0px 0px;}
#wa-row-kgtfsnqq2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abnc {margin:0px 0px;}
#wa-row-kgtfsnqq2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abso {margin:0px 0px;}
#wa-row-kgtfsnqq2abso>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2aby0 {margin:0px 0px;}
#wa-row-kgtfsnqq2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac3c {margin:0px 0px;}
#wa-row-kgtfsnqq2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac8o {margin:0px 0px;}
#wa-row-kgtfsnqq2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ace0 {margin:0px 0px;}
#wa-row-kgtfsnqq2ace0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgtfsnqq2abi0 {margin:0px 0px;}
#wa-row-kgtfsnqq2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abnc {margin:0px 0px;}
#wa-row-kgtfsnqq2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2abso {margin:0px 0px;}
#wa-row-kgtfsnqq2abso>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2aby0 {margin:0px 0px;}
#wa-row-kgtfsnqq2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac3c {margin:0px 0px;}
#wa-row-kgtfsnqq2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ac8o {margin:0px 0px;}
#wa-row-kgtfsnqq2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnqq2ace0 {margin:0px 0px;}
#wa-row-kgtfsnqq2ace0>div {padding: 0px 0px;}
}
